# Data for the manuscript "Bigger Is Fitter? Quantitative Genetic Decomposition of Selection Reveals an Adaptive Evolutionary Decline of Body Mass in a Wild Rodent Population"

This repositery provides all the data necessary to reproduce the results in the manuscript. 

1. AllM.txt contains all vole identity, sex, age, date, location, measurment...
2. ped.txt contains the pedigree of the population.
3. SnowData.txt contains the date of the first and last snow free day of each year. Numbers are julian days.
4. DistributionCaptures.txt contains the number of capture per individual (for Fig S5A).
5. DistributionJuvenilesCaptures.txt contains the number of capture per individual, during their first year of life (for Fig S5B).
6. popsize.txt contains the number of juveniles and adult voles per year (for Fig S1). 
7. PhenotypicMeanMass.txt contains for each year the estimate and confidence interval of the phenotypic mass corrected for age and sex (for Fig 2A). 
8. PosteriorDistributionBLUPs contains the posterior distribution of the mean Breeding value for mass for each cohort (for Fig 2B). 
9. SelectionEvolutionAnalysis.R contains the code to run the quantitative genetic models and the growth/viability model used to produce the results of the publication. 
10. Code to produce the figures.
